<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
             xmlns:pv="http://schemas.android.com/apk/res-auto"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
                android:weightSum="5"
              android:background="@color/white"
              android:orientation="vertical"
>

        <me.wangyuwei.particleview.ParticleView
            android:id="@+id/pv_2"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="3"
            android:background="#FFF"
            pv:pv_host_text="@string/app_name"
            pv:pv_host_text_size="30sp"
            pv:pv_particle_text="1.2.3"
            pv:pv_particle_text_size="20sp"
            pv:pv_text_color="#FF690F"
            pv:pv_background_color="#FFF"
            pv:pv_text_anim_time="800"
            pv:pv_spread_anim_time="400"
            pv:pv_host_text_anim_time="400"/>
        <ImageView
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="2"
            android:layout_gravity="center"
            android:layout_marginTop="10dp"
            android:src="@mipmap/img_ship_bg"/>
</LinearLayout>